Loading...
Searching...
No Matches
fmcomms2_sink.h File Reference
`#include <gnuradio/hier_block2.h>`
`#include <gnuradio/iio/api.h>`
`#include <gnuradio/sync_block.h>`
`#include "device_sink.h"`
Include dependency graph for fmcomms2_sink.h:

Go to the source code of this file.

## Classes

class | gr::iio::fmcomms2_sink< T >
| Device specific sink for FMComms evaluation cards. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::iio

## Typedefs

typedef fmcomms2_sink< int16_t > | gr::iio::fmcomms2_sink_s
typedef fmcomms2_sink< std::complex< int16_t > > | gr::iio::fmcomms2_sink_sc16
typedef fmcomms2_sink< gr_complex > | gr::iio::fmcomms2_sink_fc32